[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox Netzwerkdruckeranschluss
IDS_ADD_PORT_WIZARD_TITLE=Assistent für Netzwerkdruckeranschluss
IDS_PRN_NOT_FOUND=Drucker nicht gefunden!
IDS_COLUMN1=Druckername
IDS_STRING6=Modell
IDS_STRING7=IP-Adresse
IDS_STRING8=IPX-Adresse
IDS_STRING9=Hardwareadresse
IDS_STRING10=Beschreibung
IDS_GET_ERROR=Datenübertragungsfehler!
IDS_MODULE_TITLE=Xerox Netzwerkdruckeranschluss
IDS_ENTER_VALID_PORT_NAME=Der Anschlussname ist ungültig. Geben Sie einen gültigen Namen ein.
IDS_ERROR_DUPLICATE_PORT=Dieser Anschlussname ist bereits vorhanden. Möchten Sie den vorhandenen Anschluss löschen und einen neuen erstellen?
IDS_ERROR_PORT_DELETE=Fehler beim Löschen des Anschlusses.
IDS_INVALID_IPADDR=Ungültige IP-Adresse. Geben Sie eine gültige Adresse ein.
IDS_DETECT_INFO=Sie können einen Netzwerkdrucker für den neuen Anschluss anhand eines Hostnamens, einer TCP/IP- oder einer IPX/SPX-  wählen. Um aus einer Liste konfigurierter Drucker im Netz auszuwählen, verwenden Sie die Option 'Drucker im Netz ermitteln'
IDS_INVALID_IPXADDR=Ungültige IPX-Adresse. Geben Sie die richtige Adresse ein.
IDS_INVALID_DNS=Geben Sie einen DNS-Namen ein.
IDC_STATIC_DETECT_INFO=Auf Grundlage des Hostnamens bzw. einer TCP/IP- oder IPX/SPX-Adresse können Sie einen Netzwerkdrucker für diesen neuen Anschluss auswählen. Wählen Sie die Option Automatische Erkennung im Netzwerk, um eine Auswahlliste der konfigurierten Netzwerkdrucker anzuzeigen.
IDC_STATIC_ONE=Druckserver ermitteln mit:
IDC_AUTO_DETECT=Automatische Erkennung im Netzwerk
IDC_IP=IP-Adresse
IDC_MAC=MAC-Adresse
IDC_IPX=IPX/SPX-Adresse
IDC_DNS=DNS Name
IDD_PROPPAGE_ONE=Assistent für Netzwerkdruckeranschluss
IDC_STATIC_TWO=Wählen Sie den Netzwerkdrucker für diesen neuen Anschluss und klicken Sie auf 'Weiter'. Wenn der gewünschte Drucker in der Liste fehlt, wählen Sie 'Aktualisieren', um das Netzwerk erneut zu durchsuchen.
IDC_REFRESH=Aktualisieren
IDD_PROPPAGE_TWO=Assistent für Netzwerkdruckeranschluss
IDC_STATIC_THREE=Einzelheiten der Anschlusskonfiguration:
IDC_STATIC_NAME=Druckername: 
IDC_STATIC_IP=IP-Adresse: 
IDC_STATIC_MAC=MAC-Adresse: 
IDC_STATIC_IPX=IPX/SPX-Adresse: 
IDC_STATIC_MODEL=Druckermodell: 
IDC_STATIC_PORT_NAME=Anschlussname eingeben
IDC_STATIC_NOTE=Hinweis: Wählen Sie als Anschlussnamen nicht den Namen des physikalischen Anschlusses auf Ihrem Computer, da sonst Druckprobleme auftreten.
IDD_PROPPAGE_THREE=Assistent für Netzwerkdruckeranschluss
IDD_WAIT=Bitte warten ...
IDC_STATIC_PROGRESS=Ermittlung wird durchgefuhrt ...


